/*
Theme Name: Badger State Web Services Theme 02
Template: Divi
Author: Badger State Web Services
Author URI: http://badgerstateweb.com
Version: 1.0.1687192653
Updated: 2023-06-19 16:37:33

*/

h1 {
    text-shadow: 2px 2px #fff !important;
    font-family: 'Miriam Libre', sans-serif !important;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Miriam Libre', sans-serif !important;
}
#main-header, #top-header {
    background-color: #ffba05;
    background-image: -webkit-linear-gradient(left,#ffba05,#fcd671,#ffba05);
    background-image: -o-linear-gradient(left,#ffba05,#fcd671,#ffba05);
    background-image: -moz-linear-gradient(left,#ffba05,#fcd671,#ffba05);
    background-image: linear-gradient(to right, #ffba05,#fcd671,#ffba05);
}
#et-top-navigation {
    background-color: #020202;
    background-image: none;
    clear: both;
    float: none;
    text-align: center;
    padding-top: 0;
    background-attachment: scroll;
    background-repeat: repeat;
    background-position: 0% 0;
    height: 45px;
    margin: 0 auto;
}
.et_header_style_centered #top-menu {
    float: none;
    text-align: center;
    margin: 0 auto;
}
.et_header_style_centered #et-top-navigation, .et_header_style_centered nav#top-menu-nav, .et_header_style_centered #top-menu {
    float: none;
    text-align: center;
    margin: 0 auto;
}
#top-menu li {
    padding-top: 1em;
    padding-bottom: 0;
}
.et_header_style_centered #top-menu > li > a {
    padding-bottom: .90em !important;
}
.et-fixed-header #main-header .nav li ul a {
    color: #fff !important;
    font-size: 14px !important;
}
#main-header .nav li ul a {
    color: #fff !important;
    font-size: 14px !important;
}
.et_mobile_menu li a {
    color: #616161 !important;
}
@media only screen and (min-width: 981px) {
.et_fullwidth_nav #main-header .container {
    padding-right: 0;
    padding-left: 0;
}
}
